/* FONTS */

/* ================= Katwijk Mono ================= */

@font-face {
    font-family: 'Katwijk Black';
    src: url('fonts/katwijk-mono/woff2/katwijk-mono-black-web.woff2') format('woff2'),
        url('fonts/katwijk-mono/woff/katwijk-mono-black-web.woff') format('woff'),
        url('fonts/katwijk-mono/ttf/katwijk-mono-black-web.ttf') format('truetype'),
        url('fonts/katwijk-mono/otf/katwijk-mono-black-web.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Katwijk Bold';
    src: url('fonts/katwijk-mono/woff2/katwijk-mono-bold-web.woff2') format('woff2'),
        url('fonts/katwijk-mono/woff/katwijk-mono-bold-web.woff') format('woff'),
        url('fonts/katwijk-mono/ttf/katwijk-mono-bold-web.ttf') format('truetype'),
        url('fonts/katwijk-mono/otf/katwijk-mono-bold-web.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Katwijk Light';
    src: url('fonts/katwijk-mono/woff2/katwijk-mono-light-web.woff2') format('woff2'),
        url('fonts/katwijk-mono/woff/katwijk-mono-light-web.woff') format('woff'),
        url('fonts/katwijk-mono/ttf/katwijk-mono-light-web.ttf') format('truetype'),
        url('fonts/katwijk-mono/otf/katwijk-mono-light-web.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Katwijk Regular';
    src: url('fonts/katwijk-mono/woff2/katwijk-mono-regular-web.woff2') format('woff2'),
        url('fonts/katwijk-mono/woff/katwijk-mono-regular-web.woff') format('woff'),
        url('fonts/katwijk-mono/ttf/katwijk-mono-regular-web.ttf') format('truetype'),
        url('fonts/katwijk-mono/otf/katwijk-mono-regular-web.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

/* ================= Neue ================= */

@font-face {
    font-family: 'Neue Bold';
    src: url('fonts/Neue/woff2/NeueEinstellung-Bold.woff2') format('woff2'),
        url('fonts/Neue/woff/NeueEinstellung-Bold.woff') format('woff'),
        url('fonts/Neue/ttf/NeueEinstellung-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Regular';
    src: url('fonts/Neue/woff2/NeueEinstellung-Regular.woff2') format('woff2'),
        url('fonts/Neue/woff/NeueEinstellung-Regular.woff') format('woff'),
        url('fonts/Neue/ttf/NeueEinstellung-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
